version: 1.5.8
files:
  - url: Management Cloud-1.5.8-x64.zip
    sha512: 78789db89129ff6fc432d6d4b7a90cc1bfa66e437db4f7ee897fbface1383942b1c5affc4290d106ff6bcb2c869dba4f487f87ba51229d9083334bf9b0ffaedd
    size: 117777732
  - url: Management Cloud-1.5.8-x64.dmg
    sha512: 78789db89129ff6fc432d6d4b7a90cc1bfa66e437db4f7ee897fbface1383942b1c5affc4290d106ff6bcb2c869dba4f487f87ba51229d9083334bf9b0ffaedd
    size: 121821337
path: Management Cloud-1.5.8-x64.zip
sha512: 78789db89129ff6fc432d6d4b7a90cc1bfa66e437db4f7ee897fbface1383942b1c5affc4290d106ff6bcb2c869dba4f487f87ba51229d9083334bf9b0ffaedd
releaseDate: '2023-11-29T08:24:19.648Z'
